//
//  main.m
//  WifiPrint
//
//  Created by woosimsystems on 2015. 5. 19..
//  Copyright (c) 2015년 woosimsystems. All rights reserved.
//

#import <UIKit/UIKit.h>
#import "AppDelegate.h"

int main(int argc, char * argv[]) {
    @autoreleasepool {
        return UIApplicationMain(argc, argv, nil, NSStringFromClass([AppDelegate class]));
    }
}
